#td-pub {
padding: 10px 0px 10px 10px;
}

#intro-td {
font-size: 12px;
}

#social-td {
padding-top: 4px;
}

#social-links {
    margin-right: 5px;
    float: left;
    margin-top: 2px;
}

#social-links a {
text-decoration: none;
vertical-align:baseline;
display: block;
height: 15px;
width: 15px;
margin-left: 5px;
float: left;
}
* html #social-links a {
-margin-left: 2px;
}

*html #ie6fix {
-width: 130px;
-height: 20px;
-overflow: hidden;
}
#social-links a img {
border: none;
}
.fb {
background-image:url(../images/facebook.gif);
background-repeat:no-repeat;
background-position: 0px 0px;
}
.fb:hover {
background-position: 0px -15px;
}

.tw {
background-image:url(../images/twitter.gif);
background-repeat:no-repeat;
background-position: 0px 0px;
}
.tw:hover {
background-position: 0px -15px;
}

.lj {
background-image:url(../images/lj.gif);
background-repeat:no-repeat;
background-position: 0px 0px;
}
.lj:hover {
background-position: 0px -15px;
}

.vk {
background-image:url(../images/vkontakte.gif);
background-repeat:no-repeat;
background-position: 0px 0px;
}
.vk:hover {
background-position: 0px -16px;
}